Bug 77557 - [patch] remove duplicate USE_XLIB handling from bsd.port.mk
Summary: [patch] remove duplicate USE_XLIB handling from bsd.port.mk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-15 13:50 UTC by Pav Lucistnik
Modified: 2005-02-28 21:13 UTC (History)
0 users

See Also:


Attachments
file.diff (766 bytes, patch)
2005-02-15 13:50 UTC, Pav Lucistnik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pav Lucistnik freebsd_committer 2005-02-15 13:50:23 UTC
girgen in rev. 1.506 of bsd.port.mk added duplicate copy of USE_XLIB handling
code. This looks like an obvious copy&past-o to me, as exactly same segment
is now repeatet just few lines below it. And, the change have no relation
to PostgreSQL which girgen's commit was addressing.

Krion's take:
<krion> Subject: these portmgr bitches b0rked the sexiness factor 8

Fix: Revert a part of 1.506:
Comment 1 Pav Lucistnik freebsd_committer 2005-02-15 13:53:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Drop on portmgr's
Comment 2 krion 2005-02-15 13:57:48 UTC
On Tue, Feb 15, 2005 at 02:40:13PM +0100, Pav Lucistnik wrote:
> Krion's take:
> <krion> Subject: these portmgr bitches b0rked the sexiness factor 8

Damn ! :)

-Kirill
Comment 3 Kirill Ponomarev freebsd_committer 2005-02-28 21:13:06 UTC
State Changed
From-To: open->closed

Committed, thanks!